.category_list {
  position: relative;
  padding-bottom: 0px;
}
.category_list .preload-container {
  width: 100%;
  min-height: 100px;
  position: absolute;
  bottom: 0;
  background: url("data:image/gif;base64,R0lGODlhEAAQAPIDAAAAAMLCwkJCQv///2JiYoKCgpKSkgAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQECgD/ACwAAAAAEAAQAAADMzi63P4wyklrC0IEKgAQnAdOmGYFBLExwboQWcG27lDEgWHQLUsUOd2mBzEUCgZKa+dIAAAh+QQFCgAHACwAAAIADgAOAAADMjgTIqEwDgGAkJJaHJnjC0E84EA0RTkUDaEGREG+hjFzda0aRWEsN0ggYBsOX0YVUJIAACH5BAUKAAcALAAAAAAKABAAAAMwOLohEmsJAIQKhTRqB3GF4UBD4RDRRRTkZRjt8r7pYBRhHQRwzcS/nW4HvBR9yEgCACH5BAUKAAcALAAAAAAOAA4AAAMyOLpRFCsuIkSRIxjT6qvQsG0BUQQCAAiKURRGlK5KoIU1mOFYbfOYHzA47BmPyKQykgAAIfkEBQoABwAsAAAAABAACgAAAys4umEWK0rnZAzQlPIKgQwmdoJQXGJElISEuR5oWUEpz4oAAAIe6Twfw5YAACH5BAUKAAcALAIAAAAOAA4AAAMwOKoR+681CGUzxtEZCqaP4RngEmBayRREChaCUKgDERN015ZB7FICAEBACw5zPkUCACH5BAUKAAcALAYAAAAKABAAAAMrOLrcziG8GB2VFk9j9AoF5xhFmHUQUXgKIQiEErzgWygCAAiBiuU7C82RAAAh+QQFCgAHACwCAAIADgAOAAADLji63P4wyjlCmNbKfPcNgtApgWF0AgAIjHkq6RoQRVkUBhnOITGYo0Wht6EFFQkAOw==") no-repeat 50% 45px;
  *zoom: 1;
}
.category_list .preload-container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.category_list .preload-container.loaded {
  position: static;
  float: left;
  background-image: none;
}
.category_list .preload-container.ended {
  min-height: 0;
  height: 100px;
}
.category_list li {
  /*margin-top: 0;*/
  margin-bottom: 20px;
  padding: 0;
}

.category_list li a {
  display: block;
}
.category_list li a:active + .item_text + .label-container,
.category_list li a:hover + .item_text + .label-container {
  opacity: 0.5;
}

@media only screen and (min-width: 767px) {
  .category_list {
    margin-left: -5px;
    margin-right: -5px;
  }
  /*.category_list li:nth-child(4n+1){
      padding-right: 6px;
  }*/
  .category_list li{
      padding: 0 5px;
  }
/*.category_list li:nth-child(4n){
      padding-right: 0px;
  }*/
}
@media only screen and (max-width: 767px) {
  .category_list {
    margin-left: -3px;
    margin-right: -3px;
  }
    /*.category_list li:nth-child(2n+1){
        padding-left: 6px;
    }*/
    .category_list li{
        padding: 0 3px;
    }
/*    .category_list li:nth-child(2n){
        padding-right: 6px;
    }*/
}


.category_list .photo {
  width: 100%;
  height: 0;
  position: relative;
  background: #fff;
  display: block;
  overflow: hidden;
  padding-bottom: 100%;
}
.category_list .photo .fav-list {
  position: absolute;
  min-width: 40px;
  bottom: 5px;
  right: 0;
  background: none!important;
  text-align: right;
  z-index: 99;
}
#item_list .gray .star_count {
  color: #9B9B9B;
}
#item_list .pink .star_count {
  color: #FF557C;
}
.category_list .photo > img {
  position: absolute;
  left: 0;
  top: 0;
}
.category_list .photo .ranking {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  color: #bdbdbd;
  background-image: url('../images/common/ranking_04.png');
  background-size: contain;
  background-repeat: no-repeat;
}
.category_list .photo .ranking .rank {
  position: absolute;
  font-size: 14px;
  left: 33px;
  bottom: 2px;
}
.category_list .photo .ranking-1 {
  background-image: url('../images/common/ranking_01.png');
  color: #c39e68;
}
.category_list .photo .ranking-2 {
  background-image: url('../images/common/ranking_02.png');
  color: #919fab;
}
.category_list .photo .ranking-3 {
  background-image: url('../images/common/ranking_03.png');
  color: #967052;
}
.category_list .photo .ranking .rank {

}

@media only screen and (min-width: 768px) {
  .category_list li {
  }
}
